/*
Theme Name:     Muze Digital
Description:    Base installation for Muze Digital
Author:         Muze Digital
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.grid-entry-excerpt { 
color: #38b5ad;
}

/* Submenu
=================================*/

@media only screen and (min-width: 990px) {
.sub-menu {
margin-top: -60px !important;
}}

/* Font Icons Animation
=================================*/

.avia_transform .avia_start_delayed_animation.av_font_icon {
animation: none;
-webkit-animation: none;
} */